<app-baselayout title="Custom Notifications">
    <div class="container">
        <div class="form-group">
            <label for="formGroupExampleInput"> Stage</label>
            <select class="form-control" id="type" data-live-search="true" [(ngModel)]="notifobj.substage">
                <option value="">Select Stage</option>
                <!-- <option *ngFor="let test of substagelist" [value]="test.id">{{test.title}}</option> -->
                <option value="7">All Stages</option>
                <option value="0">Signed Up</option>
                <option value="1">KYC Begun</option>
                <option value="2">Unverified Accounts</option>
                <option value="3">Margin Accounts</option>
                <option value="4">Verified Accounts</option>
                <option value="5">Funding Initiated</option>
                <option value="6">Accounts Funded</option>

            </select>

        </div>
        <div class="form-group">
            <label for="formGroupExampleInput">Title</label>
            <input type="text" class="form-control" id="txtTitle" [(ngModel)]="notifobj.title" placeholder="Enter Title"
                name="title" required>
        </div>
        <div class="form-group">
            <label for="formGroupExampleInput">Body</label>
            <!-- <input type="text" class="form-control" id="txtBody" [(ngModel)]="body" placeholder="Enter Body" name="body"
                required> -->
            <textarea class="form-control" id="txtBody" [(ngModel)]='notifobj.body'></textarea>
        </div>

        <div class="form-group mt-5">
            <button type="button" class="btn btn-primary" (click)="updateNotification(notifobj)">Send
                Notification</button>
        </div>

    </div>

</app-baselayout>